<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/thumbnail"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_alignParentLeft="true"
    android:orientation="horizontal"
    android:padding="2dip" >

    <ImageView
        android:id="@+id/imgStatus"
        android:layout_width="2dip"
        android:layout_height="50dip" />

    <ImageView
        android:id="@+id/list_image"
        android:layout_width="80dip"
        android:layout_height="60dip" />

    <ImageView
        android:id="@+id/imgSpace"
        android:layout_width="2dip"
        android:layout_height="50dip" />

    <ImageView
        android:id="@+id/list_image2"
        android:layout_width="80dip"
        android:layout_height="60dip" />

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_weight="1"
        android:stretchColumns="1" >

        <TableRow>

            <TextView
                android:layout_width="80dip"
                android:id="@+id/txtStation"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />

            <!-- <TextView  android:text="" /> -->


            <!-- <TextView -->
            <!-- android:gravity="left" -->
            <!-- android:text="" /> -->

            <TextView
                android:layout_width="100dip"
                android:id="@+id/txtDate"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />
        </TableRow>

        <TableRow>

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:text="" -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtVehicleNum"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:text="Sort : " -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtSort"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />
        </TableRow>

        <TableRow>

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:text="Lane : " -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtLane"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:text="Max : " -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtMax"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />
        </TableRow>

        <TableRow>

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:padding="3dip" -->
            <!-- android:text="Class : " -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtClass"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:text="GVW : " -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtGvw"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />
        </TableRow>

        <TableRow>

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:padding="3dip" -->
            <!-- android:text="" -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtLPlateProvince"
                android:gravity="left"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />

            <!-- <TextView -->
            <!-- android:gravity="right" -->
            <!-- android:text="" -->
            <!-- android:textColor="#343434" -->
            <!-- android:textSize="@dimen/text_size" /> -->

            <TextView
                android:id="@+id/txtLPlateNum"
                android:gravity="left"
                android:text="@string/txt_dach"
                android:textColor="#343434"
                android:textSize="@dimen/text_size" />
        </TableRow>
    </TableLayout>

</LinearLayout>